---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.11
  arch: x86
  version: 3.11.13
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.11.13-x86.tar.gz
  iso: alpine-minirootfs-3.11.13-x86.tar.gz
  date: 2021-11-12
  time: 12:13:29
  size: 2740572
  sha256: 28548f4fd09c0a12c4d3286f8b9f2d3cd8e6248db64d6598fd228f52ce08e09d
  sha512: 6157f0a1937ec4bfd092201945765afb3cb3522c73ea7e575e20b1e3cba30ba2f12402360d3a822bc619f74204f90afedcc07e47a8abe550c0d94752fe22c5ce
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.11
  arch: x86
  version: 3.11.13
  flavor: alpine-netboot
  file: alpine-netboot-3.11.13-x86.tar.gz
  iso: alpine-netboot-3.11.13-x86.tar.gz
  date: 2021-11-12
  time: 12:14:24
  size: 108265740
  sha256: 5cdffb4d3d0c103e3bc4ec6dfac0afa6e77c51b9ed1201b5fd173525d3190ce8
  sha512: 0747ac798724fcddf5e8073d1787f3cb2df0f279e9a74f903532ee64f5a0a9bfba6e73def6ea25214a39e92707c6c10e9544b1e9bfcfd9d0ac4e9a518398c7e8
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.11
  arch: x86
  version: 3.11.13
  flavor: alpine-standard
  file: alpine-standard-3.11.13-x86.iso
  iso: alpine-standard-3.11.13-x86.iso
  date: 2021-11-12
  time: 12:15:17
  size: 118489088
  sha256: 1f387b128d3a3764ef70365aeda7d5ae2b1728c57dcc87a074e46bccf499d762
  sha512: c946a98755050fbaf2e26ea1bd6492eca64e46907da94b4cc258ccaf7149bd070e892b64eeaa3757d978550f991095d2c7c65853cce71ddffba4a3572fbfc433
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
  branch: v3.11
  arch: x86
  version: 3.11.13
  flavor: alpine-extended
  file: alpine-extended-3.11.13-x86.iso
  iso: alpine-extended-3.11.13-x86.iso
  date: 2021-11-12
  time: 12:16:12
  size: 462422016
  sha256: ad1e9dedc38a9485dfc7001ad1f22d5f4f43742b1a886c4a4a8b375eae2f831e
  sha512: 124ff587ad6bfc8eaf038dda24012baf052ffbfa83bb6e28273111528e6d98dc2aacad7390d811771bc7b05db57711fc447d6f3b4cf38d37ee3c5f6342e77be3
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.11
  arch: x86
  version: 3.11.13
  flavor: alpine-virt
  file: alpine-virt-3.11.13-x86.iso
  iso: alpine-virt-3.11.13-x86.iso
  date: 2021-11-12
  time: 12:16:49
  size: 36700160
  sha256: 3ecefbb3b2309b5c41ab1ea8d53fd4d524c88cee16dbfce9bf966f3536ed0f97
  sha512: 1f949b3ba9b612f232dbbc291726607277c077e0487604f35f8c2571c86519b53c25aadde3104cdafbfd995a45c5dfbbb598c506915a2d152f25fa84b5ed5383
